<!-- top navigation -->
<div class="top_nav">
    <div class="nav_menu">
        <nav>
            <div class="nav toggle">
                <a href="#" id="menu_toggle"><i class="fa fa-bars"></i></a>                                
            </div>

            <div class="nav navbar-nav" th:if="${rank != null}">
                <img th:src="@{/img/} + ${rank.image}" alt="Rango" th:title="${rank.name}" height="50">
                <img th:src="@{/img/founder.png}" th:if="${session != null && session.member != null && session.member.founder}" height="15"/>
            </div>

            <ul class="nav navbar-nav" style="margin-left: 50px;width: 150px;">
                <li class="">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
                        <img th:if="${#locale.toString()} == 'es'" src="/css/flags/blank.gif" class="flag flag-es"/>
                        <img th:if="${#locale.toString()} == 'it'" src="/css/flags/blank.gif" class="flag flag-it"/>
                        <img th:if="${#locale.toString()} == 'en'" src="/css/flags/blank.gif" class="flag flag-gb"/>
                        <!--<img th:if="${#locale.toString()} == 'pt'" src="/css/flags/blank.gif" class="flag flag-br"/>-->
                        <span class=" fa fa-angle-down"></span>
                    </a>
                    <ul class="dropdown-menu dropdown-usermenu pull-right nav" style="right: auto !important;">
                        <li>
                            <a href="/?lang=es">
                                <img src="/css/flags/blank.gif" class="flag flag-es"/>
                                <span th:text="#{spanish}">Español</span>
                            </a>
                        </li>
                        <li>
                            <a href="/?lang=it">
                                <img src="/css/flags/blank.gif" class="flag flag-it"/>
                                <span th:text="#{italian}">Italiano</span>
                            </a>
                        </li>
                        <li>
                            <a href="/?lang=en">
                                <img src="/css/flags/blank.gif" class="flag flag-gb"/>
                                <span th:text="#{english}">English</span>
                            </a>
                        </li>
                        <!--<li>
                            <a href="/?lang=pt">
                                <img src="/css/flags/blank.gif" class="flag flag-br"/>
                                <span th:text="#{portuguese}">Portuguese</span>
                            </a>
                        </li>-->
                    </ul>
                </li>
            </ul>

            <ul class="nav navbar-nav navbar-right">
                <li class="">
                    <a href="#" class="user-profile dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
                        <img th:src="${userAvatar}" onerror="this.src='/images/img.jpg'" src="images/img.jpg" alt=""><span th:text="${firstName} + ' ' + ${lastName}"></span>
                        <span class=" fa fa-angle-down"></span>
                    </a>
                    <ul class="dropdown-menu dropdown-usermenu pull-right nav">
                        <li>
                            <a href="/members/profile"><i class="fa fa-user-md pull-right"></i> <span th:text="#{profile}">Perfil</span></a>
                        </li>
                        <li>
                            <a href="/members/settings"><i class="fa fa-cog pull-right"></i> <span th:text="#{settings}">Configuración</span></a>
                        </li>
                        <li>
                            <a href="/help"><i class="fa fa-question pull-right"></i> <span th:text="#{help}">Ayuda</span></a>
                        </li>
                        <li>
                            <hr/>
                        </li>
                        <li>
                            <a href="/logout"><i class="fa fa-sign-out pull-right"></i> <span th:text="#{logout}">Salir</span></a>
                        </li>
                    </ul>
                </li>
            </ul>
        </nav>
    </div>
</div>
